* hello.cmd
SET INTENSITY OFF
SET TALK OFF
ERASE
SET DEFAULT TO B:
USE APEXMAIL INDEX MAILCOMP,MAILZIP
DO PRELUDE
IF .NOT. FILE ( "ADD.MEM" )
  DO MAKEMEM
ENDIF
ERASE
STORE " " TO ANSWER
DO WHILE T
SET FORMAT TO MAINMENU
READ
DO CASE
CASE ANSWER = "1"
DO UPDATE
CASE ANSWER = "2"
DO MAILREP
CASE ANSWER = "3"
DO LABELS
CASE ANSWER = "4"
DO CARDS
CASE ANSWER = "5"
ERASE
CANCEL
CASE ANSWER = "6"
SET CONSOLE OFF
QUIT
ENDCASE
STORE " " TO ANSWER
ENDDO
